Bug 65848 - missing dependency on Alchemist
missing dependency on Alchemist
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks: 67217 rcn-7.3
  Show dependency treegraph
 
Reported: 2002-06-02 13:17 EDT by Holger Eilhard
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-26 12:14:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Holger Eilhard 2002-06-02 13:17:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start redhat-config-network
(Installing this RPM does not complain about any problems concerning Alchemist. 
alchemist-1.0.23-1 + devel is installed.)

Actual Results:  Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network", line 53, in ?
    from netconfpkg import *
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/__init__.py", line 
26, in ?
    from genClass import GenClass_read_classfile
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/genClass.py", line 
3, in ?
    import Alchemist
ImportError: No module named Alchemist
Comment 1 Ngo Than 2002-06-21 18:42:22 EDT
It's fixed in 1.1.3-1.
Comment 2 Harald Hoyer 2002-10-23 05:57:08 EDT
first beta of erratum is available at:
ftp://people.redhat.com/harald/redhat-config-network/1.0.1-1/

Most of the bugs reported have been removed, but as in every software change,
there could be new bugs introduced.

Please report bugs against this with explicitly stating the 1.0.1 version... Thx
and please test.

Note You need to log in before you can comment on or make changes to this bug.